#3529 Drop code to install Dogtag 9
Closed: Fixed None Opened 9 years ago by pviktori.

We don't support installing Dogtag 9 any more. We should drop code that does this.

Code for upgraded Dogtag-9-style instances should be left in.


Metadata Update from @pviktori:
- Issue assigned to pviktori
- Issue set to the milestone: FreeIPA 3.3 - 2013/05

5 years ago

Login to comment on this ticket.

Metadata